[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [Fedora-packaging] PHP packaging policy notes



>>>>> "ES" == Enrico Scholz <enrico scholz informatik tu-chemnitz de> writes:

ES> then the '>= 4.2.0' is redundant because every FE has a php >=
ES> 4.2.0 and

Now that I can understand, but I don't think it's reasonable for
package submitters and reviewers to know the full version history of
package in Core and Extras.  We have to do this on occasion with Perl
package dependencies because you will have to filter out the
unversioned dependency RPM will find if you want to include a
versioned one, and it's always a pain.

I think it reasonable to say that the version is optional if it would
always be satisfied in any of the targeted Fedora releases.

 - J<


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]